Author Topic: 2.5.6 with MacPorts  (Read 3116 times)

spk

  • Newbie
  • *
  • Posts: 1
2.5.6 with MacPorts
« on: May 02, 2012, 11:09:34 PM »
Hi folks, I'm new here.

I was hoping to be able to install 2.5.6 with MacPorts, but it looks like the MacPorts maintainers could use some assistance getting 2.5.6 to compile reliably.

Anyone here with the knowledge to be able to help fix that bug? I'm sure several MacPorts users (myself included) would appreciate it!

Many thanks,

spk